#ifndef PARAMETRAGES_H
#define PARAMETRAGES_H

#include <QtGui>
#include <QtCore>
#include <QtSql>

#include "ui_ParametragesDialog.h"

class parametrages : public QWidget , public Ui::ParametrageDialog
{
  Q_OBJECT
public :
  parametrages(QWidget*);
  ~parametrages();
protected slots :
  void utilisateurPreferentiel();
  void utilisateursComptabilite();
  void parametreSite();
  void entrePayeur();
  void entrePourcentage();
  void entreActe();
  void autoFermeture();
  void completeBase();
  void rapportBug();
  void headingsParams();
 
};

#endif
